{
	"version":"LAYASCENE3D:01",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"ColorBall",
			"ambientColor":[
				0.212,
				0.227,
				0.259
			],
			"lightmaps":[],
			"enableFog":false,
			"fogStart":0,
			"fogRange":300,
			"fogColor":[
				0.5,
				0.5,
				0.5
			]
		},
		"child":[
			{
				"type":"Camera",
				"props":{
					"name":"Main Camera",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						20,
						-1.5
					],
					"rotation":[
						0,
						0.7372774,
						0.6755902,
						0
					],
					"scale":[
						1,
						1,
						1
					],
					"clearFlag":1,
					"orthographic":false,
					"fieldOfView":50,
					"nearPlane":0.3,
					"farPlane":1000,
					"viewport":[
						0,
						0,
						1,
						1
					],
					"clearColor":[
						1,
						1,
						1,
						0
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"DirectionLight",
				"props":{
					"name":"Directional Light",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						-3.26,
						5,
						1.88
					],
					"rotation":[
						0.2432103,
						0.3303661,
						0.9076734,
						-0.08852132
					],
					"scale":[
						1,
						1,
						1
					],
					"intensity":0.7,
					"lightmapBakedType":0,
					"color":[
						0.9756592,
						1,
						0.8235294
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"props":{
					"name":"ball",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0.5,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					],
					"meshPath":"Assets/ball/ball_change-Sphere_change.lm",
					"enableRender":false,
					"materials":[
						{
							"path":"Assets/Materials/skin/skin2.lmat"
						}
					]
				},
				"components":[
					{
						"type":"Rigidbody3D",
						"mass":1,
						"isKinematic":true,
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"linearDamping":0,
						"angularDamping":0,
						"overrideGravity":true,
						"gravity":[
							0,
							0,
							0
						],
						"shapes":[
							{
								"type":"SphereColliderShape",
								"center":[
									0,
									0,
									0
								],
								"radius":0.5
							}
						],
						"isTrigger":true
					}
				],
				"child":[
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"ball1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								-1.324082E-07,
								0.7071068,
								0.7071068,
								1.324082E-07
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/ball/ball_change-Sphere_change.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Materials/skin/skin1.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"boom_low",
							"active":false,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0.8660254,
								0.5,
								0
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/ball/boom_low-boom.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/mat/Materials/ballSkin12.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"caomei",
							"active":false,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/ball/strawberry_game-strawberry.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Materials/skin/skin10.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"TrailSprite3D",
						"props":{
							"name":"trail",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"time":0.4,
							"minVertexDistance":0.1,
							"widthMultiplier":0.6,
							"textureMode":0,
							"widthCurve":[
								{
									"time":0,
									"inTangent":0,
									"outTangent":0,
									"value":1
								},
								{
									"time":1,
									"inTangent":0,
									"outTangent":0,
									"value":1
								}
							],
							"colorGradient":{
								"mode":0,
								"colorKeys":[
									{
										"time":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"time":1,
										"value":[
											1,
											1,
											1
										]
									}
								],
								"alphaKeys":[
									{
										"time":0,
										"value":0.5882353
									},
									{
										"time":1,
										"value":0.07843138
									}
								]
							},
							"materials":[
								{
									"type":"Laya.TrailMaterial",
									"path":"Assets/Materials/trailMat.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"props":{
							"name":"prt",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"ShuriKenParticle3D",
								"props":{
									"name":"water_FVX",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										0.7,
										0.7,
										0.7
									],
									"isPerformanceMode":true,
									"duration":1,
									"looping":true,
									"prewarm":false,
									"startDelayType":0,
									"startDelay":0,
									"startDelayMin":0,
									"startDelayMax":0,
									"startLifetimeType":0,
									"startLifetimeConstant":0.5,
									"startLifetimeConstantMin":0,
									"startLifetimeConstantMax":0.5,
									"startLifetimeGradient":{
										"startLifetimes":[]
									},
									"startLifetimeGradientMin":{
										"startLifetimes":[]
									},
									"startLifetimeGradientMax":{
										"startLifetimes":[]
									},
									"startSpeedType":2,
									"startSpeedConstant":0,
									"startSpeedConstantMin":0,
									"startSpeedConstantMax":0,
									"threeDStartSize":false,
									"startSizeType":0,
									"startSizeConstant":1.7,
									"startSizeConstantMin":0,
									"startSizeConstantMax":1.7,
									"startSizeConstantSeparate":[
										1.7,
										1,
										1
									],
									"startSizeConstantMinSeparate":[
										0,
										0,
										0
									],
									"startSizeConstantMaxSeparate":[
										1.7,
										1,
										1
									],
									"threeDStartRotation":false,
									"startRotationType":0,
									"startRotationConstant":89.99999,
									"startRotationConstantMin":0,
									"startRotationConstantMax":89.99999,
									"startRotationConstantSeparate":[
										0,
										0,
										-89.99999
									],
									"startRotationConstantMinSeparate":[
										0,
										0,
										0
									],
									"startRotationConstantMaxSeparate":[
										0,
										0,
										-89.99999
									],
									"randomizeRotationDirection":57.29578,
									"startColorType":0,
									"startColorConstant":[
										1,
										0.03676468,
										0.03676468,
										1
									],
									"startColorConstantMin":[
										0,
										0,
										0,
										0
									],
									"startColorConstantMax":[
										1,
										0.03676468,
										0.03676468,
										1
									],
									"gravity":[
										0,
										-9.81,
										0
									],
									"gravityModifier":0,
									"simulationSpace":0,
									"scaleMode":1,
									"playOnAwake":false,
									"maxParticles":1000,
									"autoRandomSeed":true,
									"randomSeed":2.875163E+09,
									"emission":{
										"enable":true,
										"emissionRate":35,
										"emissionRateTip":"Time",
										"bursts":[]
									},
									"colorOverLifetime":{
										"enable":true,
										"color":{
											"type":1,
											"constant":[
												0,
												0,
												0,
												0
											],
											"gradient":{
												"alphas":[
													{
														"key":0,
														"value":0
													},
													{
														"key":0.1147021,
														"value":1
													},
													{
														"key":0.4735332,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															0.654902,
															0.9428803,
															1
														]
													},
													{
														"key":1,
														"value":[
															1,
															1,
															1
														]
													}
												]
											},
											"constantMin":[
												0,
												0,
												0,
												0
											],
											"constantMax":[
												0,
												0,
												0,
												0
											],
											"gradientMax":{
												"alphas":[
													{
														"key":0,
														"value":0
													},
													{
														"key":0.1147021,
														"value":1
													},
													{
														"key":0.4735332,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															0.654902,
															0.9428803,
															1
														]
													},
													{
														"key":1,
														"value":[
															1,
															1,
															1
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"enable":true,
										"size":{
											"type":0,
											"separateAxes":false,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":1
													},
													{
														"key":0.492663,
														"value":0.9402946
													},
													{
														"key":1,
														"value":1
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":1
													},
													{
														"key":0.492663,
														"value":0.9402946
													},
													{
														"key":1,
														"value":1
													}
												]
											},
											"gradientY":{
												"sizes":[
													{
														"key":0,
														"value":0
													},
													{
														"key":1,
														"value":1
													}
												]
											},
											"gradientZ":{
												"sizes":[
													{
														"key":0,
														"value":0
													},
													{
														"key":1,
														"value":1
													}
												]
											},
											"constantMin":0,
											"constantMax":0,
											"constantMinSeparate":[
												0,
												0,
												0
											],
											"constantMaxSeparate":[
												0,
												0,
												0
											],
											"gradientMin":{
												"sizes":[]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":1
													},
													{
														"key":0.492663,
														"value":0.9402946
													},
													{
														"key":1,
														"value":1
													}
												]
											},
											"gradientXMin":{
												"sizes":[]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":1
													},
													{
														"key":0.492663,
														"value":0.9402946
													},
													{
														"key":1,
														"value":1
													}
												]
											},
											"gradientYMin":{
												"sizes":[]
											},
											"gradientYMax":{
												"sizes":[
													{
														"key":0,
														"value":0
													},
													{
														"key":1,
														"value":1
													}
												]
											},
											"gradientZMin":{
												"sizes":[]
											},
											"gradientZMax":{
												"sizes":[
													{
														"key":0,
														"value":0
													},
													{
														"key":1,
														"value":1
													}
												]
											}
										}
									},
									"textureSheetAnimation":{
										"enable":true,
										"tiles":[
											5,
											4
										],
										"type":0,
										"randomRow":true,
										"rowIndex":0,
										"frame":{
											"type":1,
											"constant":0,
											"overTime":{
												"frames":[
													{
														"key":0,
														"value":0
													},
													{
														"key":1,
														"value":19.998
													}
												]
											},
											"constantMin":0,
											"constantMax":0,
											"overTimeMin":{
												"frames":[]
											},
											"overTimeMax":{
												"frames":[
													{
														"key":0,
														"value":0
													},
													{
														"key":1,
														"value":19.998
													}
												]
											}
										},
										"startFrame":{
											"type":0,
											"constant":0,
											"constantMin":0,
											"constantMax":0
										},
										"cycles":1,
										"enableUVChannels":1,
										"enableUVChannelsTip":"-1"
									},
									"renderMode":0,
									"stretchedBillboardCameraSpeedScale":0,
									"stretchedBillboardSpeedScale":0,
									"stretchedBillboardLengthScale":2,
									"sortingFudge":0,
									"material":{
										"type":"Laya.ShurikenParticleMaterial",
										"path":"Assets/rus_par/rus.lmat"
									}
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"MeshSprite3D",
						"props":{
							"name":"Cylinder001",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.02,
								-0.49,
								-0.2
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								0.5,
								1,
								0.5
							],
							"meshPath":"Assets/cylin-Cylinder001.lm",
							"enableRender":true,
							"materials":[
								{
									"path":"Assets/Materials/Materials/circel.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"ShuriKenParticle3D",
						"props":{
							"name":"touch_P",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0.9,
								0
							],
							"rotation":[
								0.7071068,
								0,
								0,
								-0.7071068
							],
							"scale":[
								2.7,
								2.7,
								2.7
							],
							"isPerformanceMode":true,
							"duration":0.1,
							"looping":false,
							"prewarm":false,
							"startDelayType":0,
							"startDelay":0,
							"startDelayMin":0,
							"startDelayMax":0,
							"startLifetimeType":2,
							"startLifetimeConstant":0.8,
							"startLifetimeConstantMin":0.5,
							"startLifetimeConstantMax":0.8,
							"startLifetimeGradient":{
								"startLifetimes":[]
							},
							"startLifetimeGradientMin":{
								"startLifetimes":[]
							},
							"startLifetimeGradientMax":{
								"startLifetimes":[]
							},
							"startSpeedType":0,
							"startSpeedConstant":0,
							"startSpeedConstantMin":0,
							"startSpeedConstantMax":0,
							"threeDStartSize":false,
							"startSizeType":0,
							"startSizeConstant":1,
							"startSizeConstantMin":0,
							"startSizeConstantMax":1,
							"startSizeConstantSeparate":[
								1,
								1,
								1
							],
							"startSizeConstantMinSeparate":[
								0,
								0,
								0
							],
							"startSizeConstantMaxSeparate":[
								1,
								1,
								1
							],
							"threeDStartRotation":false,
							"startRotationType":2,
							"startRotationConstant":89.99999,
							"startRotationConstantMin":-89.99999,
							"startRotationConstantMax":89.99999,
							"startRotationConstantSeparate":[
								0,
								0,
								-89.99999
							],
							"startRotationConstantMinSeparate":[
								0,
								0,
								89.99999
							],
							"startRotationConstantMaxSeparate":[
								0,
								0,
								-89.99999
							],
							"randomizeRotationDirection":0,
							"startColorType":2,
							"startColorConstant":[
								1,
								0.397,
								0.209,
								1
							],
							"startColorConstantMin":[
								1,
								0.272,
								0.1691176,
								1
							],
							"startColorConstantMax":[
								1,
								0.397,
								0.209,
								1
							],
							"gravity":[
								0,
								-9.81,
								0
							],
							"gravityModifier":0,
							"simulationSpace":1,
							"scaleMode":1,
							"playOnAwake":false,
							"maxParticles":1000,
							"autoRandomSeed":true,
							"randomSeed":1.627794E+08,
							"emission":{
								"enable":true,
								"emissionRate":0,
								"emissionRateTip":"Time",
								"bursts":[
									{
										"time":0,
										"min":2,
										"max":2
									}
								]
							},
							"textureSheetAnimation":{
								"enable":true,
								"tiles":[
									5,
									4
								],
								"type":0,
								"randomRow":true,
								"rowIndex":0,
								"frame":{
									"type":1,
									"constant":0,
									"overTime":{
										"frames":[
											{
												"key":0,
												"value":0
											},
											{
												"key":1,
												"value":19.998
											}
										]
									},
									"constantMin":0,
									"constantMax":0,
									"overTimeMin":{
										"frames":[]
									},
									"overTimeMax":{
										"frames":[
											{
												"key":0,
												"value":0
											},
											{
												"key":1,
												"value":19.998
											}
										]
									}
								},
								"startFrame":{
									"type":0,
									"constant":0,
									"constantMin":0,
									"constantMax":0
								},
								"cycles":1,
								"enableUVChannels":1,
								"enableUVChannelsTip":"-1"
							},
							"renderMode":0,
							"stretchedBillboardCameraSpeedScale":0,
							"stretchedBillboardSpeedScale":0,
							"stretchedBillboardLengthScale":2,
							"sortingFudge":0,
							"material":{
								"type":"Laya.ShurikenParticleMaterial",
								"path":"Assets/vfx/touch_mtl.lmat"
							}
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"MeshSprite3D",
				"props":{
					"name":"Box1",
					"active":true,
					"isStatic":true,
					"layer":0,
					"position":[
						3,
						0,
						3
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1.12,
						0.7,
						1.12
					],
					"meshPath":"Assets/Materials/box001-Box001.lm",
					"enableRender":true,
					"materials":[
						{
							"path":"Assets/Materials/Materials/Box001Mat.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0.499615,
									0
								],
								"size":[
									0.9,
									1,
									0.9
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"props":{
					"name":"Box2",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						3,
						-0.5,
						3
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						2,
						1
					],
					"meshPath":"Assets/box002-Box002.lm",
					"enableRender":true,
					"materials":[
						{
							"path":"Assets/Materials/Materials/1.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"BoxColliderShape",
								"center":[
									0,
									0,
									0
								],
								"size":[
									1,
									0.6,
									1
								]
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			},
			{
				"type":"ShuriKenParticle3D",
				"props":{
					"name":"lihua_P",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-5,
						0
					],
					"rotation":[
						0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						1,
						1,
						1
					],
					"isPerformanceMode":true,
					"duration":1,
					"looping":false,
					"prewarm":false,
					"startDelayType":0,
					"startDelay":0,
					"startDelayMin":0,
					"startDelayMax":0,
					"startLifetimeType":2,
					"startLifetimeConstant":6,
					"startLifetimeConstantMin":5,
					"startLifetimeConstantMax":6,
					"startLifetimeGradient":{
						"startLifetimes":[]
					},
					"startLifetimeGradientMin":{
						"startLifetimes":[]
					},
					"startLifetimeGradientMax":{
						"startLifetimes":[]
					},
					"startSpeedType":2,
					"startSpeedConstant":30,
					"startSpeedConstantMin":50,
					"startSpeedConstantMax":30,
					"threeDStartSize":false,
					"startSizeType":2,
					"startSizeConstant":0.4,
					"startSizeConstantMin":0.3,
					"startSizeConstantMax":0.4,
					"startSizeConstantSeparate":[
						0.4,
						1,
						1
					],
					"startSizeConstantMinSeparate":[
						0.3,
						1,
						1
					],
					"startSizeConstantMaxSeparate":[
						0.4,
						1,
						1
					],
					"threeDStartRotation":false,
					"startRotationType":2,
					"startRotationConstant":89.99999,
					"startRotationConstantMin":-89.99999,
					"startRotationConstantMax":89.99999,
					"startRotationConstantSeparate":[
						0,
						0,
						-89.99999
					],
					"startRotationConstantMinSeparate":[
						0,
						0,
						89.99999
					],
					"startRotationConstantMaxSeparate":[
						0,
						0,
						-89.99999
					],
					"randomizeRotationDirection":0,
					"startColorType":2,
					"startColorConstant":[
						1,
						0,
						0,
						1
					],
					"startColorConstantMin":[
						1,
						0.7241379,
						0,
						1
					],
					"startColorConstantMax":[
						1,
						0,
						0,
						1
					],
					"gravity":[
						0,
						-9.81,
						0
					],
					"gravityModifier":5,
					"simulationSpace":1,
					"scaleMode":1,
					"playOnAwake":false,
					"maxParticles":1000,
					"autoRandomSeed":true,
					"randomSeed":1.800508E+09,
					"emission":{
						"enable":true,
						"emissionRate":0,
						"emissionRateTip":"Time",
						"bursts":[
							{
								"time":0,
								"min":250,
								"max":250
							}
						]
					},
					"shape":{
						"enable":true,
						"shapeType":2,
						"sphereRadius":1,
						"sphereEmitFromShell":false,
						"sphereRandomDirection":0,
						"hemiSphereRadius":1,
						"hemiSphereEmitFromShell":false,
						"hemiSphereRandomDirection":0,
						"coneAngle":10,
						"coneRadius":1,
						"coneLength":5,
						"coneEmitType":0,
						"coneRandomDirection":0,
						"boxX":1,
						"boxY":1,
						"boxZ":1,
						"boxRandomDirection":0,
						"circleRadius":1,
						"circleArc":360,
						"circleEmitFromEdge":false,
						"circleRandomDirection":0
					},
					"colorOverLifetime":{
						"enable":true,
						"color":{
							"type":1,
							"constant":[
								0,
								0,
								0,
								0
							],
							"gradient":{
								"alphas":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.06176852,
										"value":1
									},
									{
										"key":0.720592,
										"value":1
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":1,
										"value":[
											1,
											1,
											1
										]
									}
								]
							},
							"constantMin":[
								0,
								0,
								0,
								0
							],
							"constantMax":[
								0,
								0,
								0,
								0
							],
							"gradientMax":{
								"alphas":[
									{
										"key":0,
										"value":0
									},
									{
										"key":0.06176852,
										"value":1
									},
									{
										"key":0.720592,
										"value":1
									},
									{
										"key":1,
										"value":0
									}
								],
								"rgbs":[
									{
										"key":0,
										"value":[
											1,
											1,
											1
										]
									},
									{
										"key":1,
										"value":[
											1,
											1,
											1
										]
									}
								]
							}
						}
					},
					"rotationOverLifetime":{
						"enable":true,
						"angularVelocity":{
							"type":2,
							"separateAxes":false,
							"constant":180,
							"constantMin":-180,
							"constantMax":180,
							"constantSeparate":[
								0,
								0,
								-180
							],
							"constantMinSeparate":[
								0,
								0,
								-180
							],
							"constantMaxSeparate":[
								0,
								0,
								180
							],
							"gradient":{
								"angularVelocitys":[]
							},
							"gradientX":{
								"angularVelocitys":[]
							},
							"gradientY":{
								"angularVelocitys":[]
							},
							"gradientZ":{
								"angularVelocitys":[]
							},
							"gradientMin":{
								"angularVelocitys":[]
							},
							"gradientMax":{
								"angularVelocitys":[]
							},
							"gradientXMin":{
								"angularVelocitys":[]
							},
							"gradientXMax":{
								"angularVelocitys":[]
							},
							"gradientYMin":{
								"angularVelocitys":[]
							},
							"gradientYMax":{
								"angularVelocitys":[]
							},
							"gradientZMin":{
								"angularVelocitys":[]
							},
							"gradientZMax":{
								"angularVelocitys":[]
							}
						}
					},
					"renderMode":0,
					"stretchedBillboardCameraSpeedScale":0,
					"stretchedBillboardSpeedScale":0,
					"stretchedBillboardLengthScale":2,
					"sortingFudge":0,
					"material":{
						"type":"Laya.ShurikenParticleMaterial",
						"path":"Assets/vfx/lihua_mtl.lmat"
					}
				},
				"components":[],
				"child":[]
			},
			{
				"type":"MeshSprite3D",
				"props":{
					"name":"Plane",
					"active":false,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						1,
						-3.5
					],
					"rotation":[
						0.1132032,
						0,
						0,
						-0.9935719
					],
					"scale":[
						1,
						1,
						0.15
					],
					"meshPath":"Library/unity default resources-Plane.lm",
					"enableRender":true,
					"materials":[
						{
							"path":"Assets/Materials/plane.lmat"
						}
					]
				},
				"components":[
					{
						"type":"PhysicsCollider",
						"restitution":0,
						"friction":0.5,
						"rollingFriction":0,
						"shapes":[
							{
								"type":"MeshColliderShape",
								"mesh":"Library/unity default resources-Plane.lm"
							}
						],
						"isTrigger":false
					}
				],
				"child":[]
			}
		]
	}
}